/* 购买 */
"Buy" = "Buy";

/* 商品信息 */
"Product info" = "Product info";

/* 价格 */
"Price" = "Price";

/* 描述 */
"Description" = "Description";

/* 恢复 */
"Restore" = "Restore";

/* 请求商品信息... */
"Requesting for product info..." = "Requesting for product info...";

/* 提示信息 */
"Remind info" = "Remind info";

/* 取消 */
"cancel" = "Cancel";

/* 移除广告成功! */
"key.Remove advertising success" = "Remove advertising success!";

/* 失败 */
"task.fail" = "Failed";

"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
